@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/2.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

.logo {
    font-family: Hack, monospace;
    margin: 16px;
    font-size: 30px;
    color: #ccc;
    text-transform: uppercase;
    font-weight: 600;
    transition: all 1s ease-in-out;
    position: relative;

    &::before {
        content: attr(data-item);
        transition: all 1s ease-in-out;
        color: #000;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 0;
        overflow: hidden;
    }

    &:hover {
        &::before {
            width: 100%;
        }
    }
}

nav a {
    text-decoration: none;
}

nav {
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
    background-color: #f44336;
    height: 20px;
}

nav img {
    width: 150px;
}

.nav-links {
    flex: 1;
    text-align: right;
    font-family: Hack, monospace;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

.nav-links ul li::after {
    content: "";
    width: 0%;
    height: 2px;
    background: #000;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after {
    width: 100%;
}

.fa {
    display: none;
}

.text-section {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text {
    color: white;
    font-size: 40px;
}

.para {
    color: white;
    margin: 10px 0 40px;
    font-size: 14px;
}

.hero-btn {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.about {
    width: 90%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.about h1 {
    font-size: 40px;
    font-weight: 600;
}

.row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.about-col {
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;

}

.about-col h3 {
    padding: 10px;
    background-color: #f44336;
    color: #fff;
    border-radius: 10px;
}


.about-col p {
    padding: 10px;

}

.about-col:hover {
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    transition: 0.5s;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.demo-title h1 {
    padding: 20px;
    text-align: center;
    font-size: 40px;
    margin-left: 10px;
}

.pricing-table {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    background: #ffffff;
}

.pricing-table .ptable-item {
    width: 33.33%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.pricing-table .ptable-single {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.pricing-table .ptable-header,
.pricing-table .ptable-body,
.pricing-table .ptable-footer {
    position: relative;
    width: 100%;
    text-align: center;
    overflow: hidden;
}

.pricing-table .ptable-status,
.pricing-table .ptable-title,
.pricing-table .ptable-price,
.pricing-table .ptable-description,
.pricing-table .ptable-action {
    position: relative;
    width: 100%;
    text-align: center;
}

.pricing-table .ptable-single {
    background: #f6f8fa;
}

.pricing-table .ptable-single:hover {
    box-shadow: 0 0 10px #999999;
}

.pricing-table .ptable-header {
    margin: 0 30px;
    padding: 30px 0 45px 0;
    width: auto;
    background: #2A293E;
}

.pricing-table .ptable-header::before,
.pricing-table .ptable-header::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 100px solid #f6f8fa;
}

.pricing-table .ptable-header::before {
    right: 50%;
    border-right: 250px solid transparent;
}

.pricing-table .ptable-header::after {
    left: 50%;
    border-left: 250px solid transparent;
}

.pricing-table .ptable-item.featured-item .ptable-header {
    background: #f44336;
}

.pricing-table .ptable-status {
    margin-top: -30px;
}

.pricing-table .ptable-status span {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 30px;
    padding: 5px 0;
    text-align: center;
    color: #f44336;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    background: #2A293E;
}

.pricing-table .ptable-status span::before,
.pricing-table .ptable-status span::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 10px solid #f44336;
}

.pricing-table .ptable-status span::before {
    right: 50%;
    border-right: 25px solid transparent;
}

.pricing-table .ptable-status span::after {
    left: 50%;
    border-left: 25px solid transparent;
}

.pricing-table .ptable-title h2 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}

.pricing-table .ptable-price h2 {
    margin: 0;
    color: #ffffff;
    font-size: 45px;
    font-weight: 700;
    margin-left: 15px;
}

.pricing-table .ptable-price h2 small {
    position: absolute;
    font-size: 18px;
    font-weight: 300;
    margin-top: 16px;
    margin-left: -15px;
}

.pricing-table .ptable-price h2 span {
    margin-left: 3px;
    font-size: 16px;
    font-weight: 300;
}

.pricing-table .ptable-body {
    padding: 20px 0;
}

.pricing-table .ptable-description ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pricing-table .ptable-description ul li {
    color: #2A293E;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 7px;
    border-bottom: 1px solid #dedede;
}

.pricing-table .ptable-description ul li:last-child {
    border: none;
}

.pricing-table .ptable-footer {
    padding-bottom: 30px;
}

.pricing-table .ptable-action a {
    display: inline-block;
    padding: 10px 20px;
    color: #f44336;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    text-decoration: none;
    background: #2A293E;
}

.pricing-table .ptable-action a:hover {
    color: #2A293E;
    background: #f44336;
}

.pricing-table .ptable-item.featured-item .ptable-action a {
    color: #2A293E;
    background: #F44336;
}

.pricing-table .ptable-item.featured-item .ptable-action a:hover {
    color: #FF6F61;
    background: #2A293E;
}

.blog {
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 30, 0.7), rgba(4, 9, 30, 0.7)), url(images/3.jpg);
    background-size: cover;
    height: 350px;
    text-align: center;
}

.blog h2 {
    padding: 20px;
    color: #fff;
    text-align: center;
    font-size: 40px;
}

.blog p {
    text-align: center;
    color: #fff;
    align-items: center;
}

body {
    font-size: 14px;
    font-family: sans-serif;
    overflow-x: hidden
}

.hero {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 200px;
    background-color: #999;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    animation: fader 60s infinite;
}

.hero:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 90%, rgba(0, 0, 0, 0.65) 100%);
    z-index: 0
}

@keyframes fader {

    0%,
    30%,
    100% {
        background-image: url(https://68.media.tumblr.com/02ace438b88c1b42acdf041c9cfb40a0/tumblr_oj92canMJ21vm743bo1_1280.jpg)
    }

    33%,
    60% {
        background-image: url(https://68.media.tumblr.com/6dd9c3eb4e1b814138cd88808fa4924c/tumblr_oix3a6uSrb1tgbn6xo1_1280.jpg);
    }

    63%,
    97% {
        background-image: url(https://68.media.tumblr.com/9fe927a6c887499af03edae78bdd4538/tumblr_ok4v0050Lo1uz44pdo1_500.jpg)
    }
}

.hero h1 {
    padding: .5em;
    width: 50%;
    min-width: 190px;
    position: absolute;
    bottom: 0
}

.hero a {
    text-decoration: none;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    background: #fff;
    padding: 0.12em 0.5em;
    font-family: share;
    font-size: calc(1vw + 1vh + 3.5vmin);
    line-height: calc(1vw + 1vh + 6.5vmin);
    color: #000;
    text-transform: uppercase;
    mix-blend-mode: screen;
    transition: all 0.4s
}

.hero a:hover {
    line-height: 1.3em;
    mix-blend-mode: exclusion;
}

.container {
    padding: 20px;
    text-align: justify;
    margin: 1em;
    color: #fff;
}


.gen,
.sel,
.men {
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    right: 30px;
    bottom: 30px;
    color: #333;
    background: rgba(255, 255, 255, 0.8);
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    transition: all 0.2s;
    z-index: 5
}

.men {
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
    top: 20px;
    height: 1.4em;
    width: 1.5em;
    overflow: hidden;
    bottom: auto !important;
    border-radius: 0;
    font-size: 1.8em;
    font-weight: 700
}

.men:hover {
    background: rgba(220, 220, 220, 0.91);
    color: #111;
}

.men:hover+nav,
nav:hover {
    top: 0;
}

.sel {
    right: 70px;
}

.gen:hover,
.sel:hover {
    background: #0a2f54;
    color: #ddd
}

footer {
    background: #0a0c10;
    padding: 1em;
    text-align: center;
    color: #ddd;
    font-size: 11px
}


[data-tip]::after {
    text-transform: none;
    font-size: .9em;
    line-height: 1;
    user-select: none;
    pointer-events: none;
    position: absolute;
    display: none;
    opacity: 0;
    top: 40px;
    left: 50%;
    transform: translate(-50%, 0);
    content: attr(data-tip);
    font-family: sans-serif;
    text-align: center;
    min-width: 3em;
    max-width: 21em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 1em 1.5em;
    box-shadow: 0 1em 2em -.5em rgba(0, 0, 0, 0.5);
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    z-index: 1000;
}

[data-tip]:hover::after {
    display: block;
    opacity: 1
}

.hero-button:hover {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.hero-button {
    text-decoration: none;
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-left: 620px;
}


.outerdiv {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerdiv {
    transform: scale(0.9);
    margin: 1rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-rows: repeat(2, 22rem);
    grid-template-columns: repeat(4, 17rem);
}

.eachdiv {
    padding: 1rem 2rem;
    border-radius: 0.8rem;
    box-shadow: 5px 5px 20px #6d6b6b6b;
    color: white;
}

.div1 {
    background: #733FC8;
    grid-column: 1/3;
    grid-row: 1/2;
    background-image: url(https://raw.githubusercontent.com/RahulSahOfficial/testimonials_grid_section/5532c958b7d3c9b910a216b198fdd21c73112d84/images/bg-pattern-quotation.svg);
    background-repeat: no-repeat;
    background-position-x: 25rem;
}

.div2 {
    background: #49556B;
    grid-column: 3/4;
    grid-row: 1/2;
}

.div3 {
    background: white;
    grid-column: 4/5;
    grid-row: 1/3;
    color: black;
}

.div4 {
    background: white;
    grid-column: 1/2;
    grid-row: 2/3;
    color: black;
}

.div5 {
    background: #18202D;
    grid-column: 2/4;
    grid-row: 2/3;
}

.userdetails {
    display: flex;
}

.imgbox {
    margin-right: 1rem;
}

.imgbox img {
    border-radius: 50%;
    width: 2rem;
    border: 2px solid #cec5c5;
}

.detbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.detbox p {
    margin: 0;
}

.detbox .name {
    color: hsl(0, 0%, 81%);
    font-size: 0.9rem;
    margin-bottom: 0.1rem;
    font-weight: 600;
}

.detbox .name.dark {
    color: #49505A;
}

.detbox .designation {
    color: hsl(0, 0%, 81%);
    opacity: 50%;
    font-size: 0.8rem;
}

.detbox .designation.dark {
    color: #49505A;
}

.review h4 {
    font-size: 1.4rem;
    color: #F3DEFF;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}

.review.dark h4 {
    color: #4B5258;
}

.review p {
    font-size: 0.95rem;
    color: #F3DEFF;
    font-weight: 500;
    opacity: 50%;
    line-height: 1.5;
}

.review.dark p {
    color: #0e0e0e;
}

.attribution {
    font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}

.attribution a {
    text-decoration: none;
}


.testimonial {
    padding: 20px;
}

.testimonial h1 {
    font-size: 40px;
    text-align: center;
}

.container .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.container .content .left-side {
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    position: relative;
}

.content .left-side::before {
    content: '';
    position: absolute;
    height: 70%;
    width: 2px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    background: #afafb6;
}

.content .left-side .details {
    margin: 14px;
    text-align: center;
}

.content .left-side .details i {
    font-size: 30px;
    color: #3e2093;
    margin-bottom: 10px;
}

.content .left-side .details .topic {
    font-size: 18px;
    font-weight: 500;
}

.content .left-side .details .text-one,
.content .left-side .details .text-two {
    font-size: 14px;
    color: #afafb6;
}

.container .content .right-side {
    width: 75%;
    margin-left: 75px;
}

.content .right-side .topic-text {
    font-size: 23px;
    font-weight: 600;
    color: #3e2093;
}

.right-side .input-box {
    height: 50px;
    width: 100%;
    margin: 12px 0;
}

.right-side .input-box input,
.right-side .input-box textarea {
    height: 100%;
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    background: #F0F1F8;
    border-radius: 6px;
    padding: 0 15px;
    resize: none;
}

.right-side .message-box {
    min-height: 110px;
}

.right-side .input-box textarea {
    padding-top: 6px;
}

.right-side .button {
    display: inline-block;
    margin-top: 12px;
}

.right-side .button input[type="button"] {
    color: #fff;
    font-size: 18px;
    outline: none;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    background: #3e2093;
    cursor: pointer;
    transition: all 0.3s ease;
}

.button input[type="button"]:hover {
    background: #5029bc;
}

.footer {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    background: #F44336;
    border-radius: 6px;
    color: #000;
}

.footer .footer-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 3.5rem;
    padding: 60px;
}

.footer-row .footer-col h4 {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 400;
}

.footer-col .links {
    margin-top: 20px;
}

.footer-col .links li {
    list-style: none;
    margin-bottom: 10px;
}

.footer-col .links li a {
    text-decoration: none;
    color: #fff;
}

.footer-col .links li a:hover {
    color: #000;
}

.footer-col p {
    margin: 20px 0;
    color: #fff;
    max-width: 300px;
}

.footer-col form {
    display: flex;
    gap: 5px;
}

.footer-col input {
    height: 40px;
    border-radius: 6px;
    background: none;
    width: 100%;
    outline: none;
    border: 1px solid #7489C6;
    caret-color: #fff;
    color: #fff;
    padding-left: 10px;
}

.footer-col input::placeholder {
    color: #fff;
}

.footer-col form button {
    outline: none;
    border: 1px solid black;
    padding: 10px 15px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 500;
    transition: 0.2s ease;
}

.footer-col form button:hover {
    background: #f44336;
}

.footer-col .icons {
    display: flex;
    margin-top: 30px;
    gap: 30px;
    cursor: pointer;
}

.footer-col .icons i {
    color: #fff;
}

.footer-col .icons i:hover {
    color: #000;
}

.footer h1 {
    text-align: center;
    font-size: 40px;
    padding: 20px;
    color: #fff;
}
.fa-times{
    display: none;
    overflow: hidden;
    color: transparent;
}
.fa-bars{
    display: none;
    color: transparent;
}